---
services:
  mermaid:
    image: tomwright/mermaid-server:latest
    container_name: mermaid
    environment:
      - USER_UID=1000
      - USER_GID=1000
    ports:
      - "4500:80"
    restart: unless-stopped

